首页>文档>常见问题>CSS Hero浏览器和服务器需求

CSS Hero浏览器和服务器需求

浏览器要求
基本上,您的计算机需要能够正常运行一个好的浏览器:
*最新谷歌Chrome浏览器推荐,通常在mac os环境中执行最佳且支持系统范围的颜色选择。
*最新的火狐还行
*最新的Safari是可行的
*最新的QQ浏览器
*最新的360浏览器

WordPress版本

*WP 3.4或更高版本-最新版本(截至今日,4.9已全面测试)
您需要运行一个支持这些浏览器的操作系统。
关于加载编辑器的说明
加载整个CSSHero主编辑器只需几秒钟。
它将花费更长的时间在复杂的页面上,因为CSSHero只能在加载了整个页面资产之后才能初始化自己。通常情况下,如果您广泛地运行外部托管的内容,比如iframes之类的,或者页面上有很多损坏的图像,我们将不得不等待浏览器获取所有内容,然后我们才能准备好编辑它的样式。
我们希望您理解这一点,并将其作为保持HTML紧密和内容干净的又一个理由。
如果编辑器加载挂起超过20秒,您可以尝试重新加载页面-您不会破坏任何设置。
关于Web托管需求的说明
您的站点必须在一个好的LAMP机器上运行(Linux、Apache、MySQL、PHP)。
如果你不知道灯是什么-它是世界上大多数的网络主机,别担心-所以你很可能有这种环境。
您的服务器需要运行PHP5.2或更高版本。大多数体面的主人都这么做。
性能可以为您的CSS英雄编辑体验带来不同。
如果您的Web服务器性能良好,那么使用高质量的托管服务将使您的产品体验更好。它不需要超过几美元一个月,但要当心主机超卖,这将缓慢运行的WordPress管理区&前端。
举个例子,我们使用Knownhost托管服务–顺便提一下,这里是运行演示站点的地方。
如果您的WordPress安装感觉很快,CSSHero将运行良好。
如果您的站点已经在“elcheapo”类型的托管服务上运行迟缓,那么在重新加载或使用CSSHero保存页面时,您必须更加耐心一点。
它不会对现场性能产生重大影响。

个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索